header{
	background: #00151C none repeat center top;
	color: #fff;
    position:fixed;
    top:0;
    left:0;
    width:100vw;
    z-index:98;
}
.header_container{
    display: -ms-flexbox;
	display: -webkit-flex;
    justify-content:space-between;
    align-items:center;
    line-height: 60px;
}
.header_navs{
    display: -ms-flexbox;
	display: -webkit-flex;
    justify-content:flex-end;
    align-items:center;
}
.main_nav{
	display: -ms-flexbox;
	display: -webkit-flex;
	margin-right: 50px;
	font-size: 15px;
	font-family: 微软雅黑;
}
.open_nav{
    display:none;
}
.mask{
    position:fixed;
    z-index:97;
    width:100vw;
    height:100vh;
    background:rgba(0,0,0,0);
    top:50px;
    left:0;
    box-sizing:border-box;
    text-align:center;
    line-height:40px;
    transform:translateY(-100%)
}
.mask .main_nav .nav_item{
    margin:0;
}
.mask .main_nav {
    width:100vw;
    display: -ms-flexbox;
	display: -webkit-flex;
    flex-direction:column;
    background:#000;
    margin-right:0;
    position:absolute;
    transition:all .3s ease-in;
    -moz-transition:all .3s ease-in; /* Firefox 4 */
    -webkit-transition:all .3s ease-in; /* Safari and Chrome */
    -o-transition:all .3s ease-in; /* Opera */
    transform:translateY(-100%);    
}
.show_mask .dropDownNav{

    transform:translateY(0);
}
.logo{
	height: 60px;
}
.logo>img,.logo>p{
	float: left;
}
.logo>img{
	/* width: 50px; */
	height: 50px;
	margin-top: 5px;
}
.logo>p{
	font-size: 24px;
	font-weight: 600;
	margin-left: 10px;
}
.custom{
	height: 60px;
}
.cus_tel{
	font-size: 26px;
	float: left;
	margin-right: 5px;
	margin-top: 2px;
}
.custom span{
    font-size:18px;
}
.btn{
	font-family: 微软雅黑;
	display: inline-block;
	width: auto;
	height: 46px;
	line-height: 46px;
	font-size: 16px;
	border-radius: 24px;
	background: #0F55A8;
	color: #fff;
	padding: 0 40px;
	border:1px solid #0F55A8;
    cursor:pointer;
}
.btn:hover{
	color: #0F55A8;
	border:1px solid #0F55A8;
	background: transparent;
}



.main_nav>.nav_item:first-child{
	margin-left: 0;
}
.main_nav>.nav_item:last-child{
	margin-right: 0;
}
.main_nav .curr_item a{
	color: #0F55A8;
	border-bottom: 2px solid #0F55A8;
}
.main_nav a{
	color: #cecece;	
	position: relative;
	display: block;
	height: 60px;
	box-sizing: border-box;
	border-bottom: 2px solid transparent;
}
.main_nav .nav_item a::after{
	content: "";
    display: block;
    width: 100%;
    height: 2px;
    background:#0F55A8;
    position: absolute;
    bottom: -2px;
    left: 0;
    transform: scaleX(0);
    transition: all .2s ease-in-out;
}
.main_nav .nav_item:hover a{
    color:#0F55A8;
}
.main_nav .nav_item:hover a::after{
    transform: scaleX(1);
    transition: all .2s ease-in-out;
}
.mask .main_nav .curr_item a{
    border-bottom:none;
}
.mask .main_nav a{
    padding-left:50px;
    text-align:left;
    height:auto;
}
.mask .main_nav .nav_item a::after{
    display:none;
}
.login{
	font-size: 15px;
	margin-left: 120px;
	font-family: 微软雅黑;
    display:none;
}

.custom>span{
	float: left;
}


input,textarea,select{
	outline: none;
	box-sizing: border-box;
	padding: 3px;
}
.trail{
	background: #22282d;
	color: #808080;
	font-size: 18px;
}
.trail_container{
	width: 1024px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	box-sizing: border-box;
	padding: 50px 20px;
}
footer{
	background: #00151C ;
	color: #A9A9A9;
	padding: 50px 0 40px;
}
.footer_container{
	width: 1280px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	margin-bottom: 50px;
}
.footer_container>div{
	flex:1;
	padding: 0 40px 0 20px;
	font-size: 13px;
	line-height: 20px;
}
.footer_container>div:first-child{
    flex:2;
}
.footer_container>div:first-child p{
    line-height:24px;
}
.footer_container>div:last-child{
    flex:2;
    display:flex;
}
.footer_container>div:last-child span{
    line-height:24px;
}
.footer_container>div:last-child div:first-child{
    flex:1;
}
.footer_container>div:last-child .compCode{
    background:#fff;
    padding:5px;
    width:150px;
    height:150px;
    margin-left:20px;
}
.footer_container>div:last-child .compCode img{
    width:100%;
    height:100%;
}
.footer_container>div p{
	margin-bottom: 10px;
    display:flex;
}
.footer_container>div p>.iconfont{
	margin-right:10px;
	color: #fff;
    margin-top:1px;
}
.footer_container>div h6{
	font-size: 18px;
	margin-bottom: 30px;
}
.comp_info{
	text-align: center;
	font-size: 14px;
}
.comp_info>img{
	width: 17px;
	height: 17px;
	vertical-align: top;
	margin: 0 5px 0 20px;
}
.fixed_box{
	position: fixed;
	bottom:40px;
	right:10px;
}
.fixed_box>a{
	display: block;
	width: 40px;
	height: 40px;
	border-radius: 6px;
	/* border-top-left-radius: 6px;
	border-bottom-left-radius: 6px; */
	color: #fff;
	background: #ccc;
	line-height: 40px;
	text-align: center;
	font-size: 20px;
	cursor: pointer;
}
.save_warn{
    display:none;
    color:#CD0200;
}
/**
    *
    屏幕大于1280px
*/
@media screen and (min-width:1281px){
    .header_container{
	    width: 1280px;
	    margin: 0 auto;
	    overflow: hidden;
    }
    .main_nav>.nav_item{
	    margin: 0 30px;
    }
}

@media screen and (max-width:1280px){
    .header_container{
        padding:0 15px;
    }
    .main_nav>.nav_item{
	    margin: 0 15px;
    }
    .header_container{
        box-sizing: border-box;
        padding:0 15px;
        line-height:50px;
    }
    .main_nav{
	    display:none;
    }
    .open_nav{
        display:block;
        margin-left:15px;
        font-size:20px;
        cursor:pointer;
    }

    .logo{
	    height: 50px;
    }
    .logo>img {
        width: 30px;
        height: 30px;
        margin-top: 10px;
    }
    .logo>p{
	    font-size: 14px;
	    font-weight: 600;
	    margin-left: 6px;
    }
    .custom {
        height:50px;
    }
    .cus_tel{
	    font-size: 18px;
	    float: left;
	    margin-right: 5px;
	    margin-top: 2px;
    }
    .custom span {
        font-size: 14px;
    }
    .btn{
        height: 40px;
        line-height: 40px;
        font-size: 14px;
        border-radius: 20px;
        padding: 0 30px;
    }
    .footer_container>div:last-child{
        flex-direction:column;
    }
    .show_mask{
        transform:translateY(0)
    }
    .trail_container{
        width:100%;
        padding:30px 15px;
        box-sizing:border-box;
        flex-direction:column;
        font-size:16px;
        text-align:center;
    }
    .trail_container .btn{
        height:30px;
        line-height:30px;
        margin-top:20px;
    }
    footer{
        padding:15px;
    }
    .footer_container {
        flex-direction: column;
        margin-bottom: 10px;
        width: 100%;
    }
    .footer_container>div{
        padding:0 0 20px;
    }
    .footer_container>div h6{
        margin-bottom:20px;
    }
    .our_products{
        display:flex;
        flex-wrap:wrap;
    }
    .our_products p{
        width:50%;
    }
    .comp_info{
        font-size:12px;
    }
    .footer_container>div{
        font-size:12px;
    }
}